
    .navbar-fixed-top.navbar #menu LI{
    float:left;
    }
    #menu{
    margin-right:20px;
    }

    #close-mobile, #menu-mobile, #search-mobile, #buttom-menu-mobile, #search-mobile, .container-search-mobile{
    display:none;
    }

    ul.menu.nav navbar-nav.pull-right{
    width:100%;
    }

    .navbar-brand > IMG.img-logo-mobile{
    display:none;
    }

    #righe-menu .row-top{
    margin-right:30px;
    }

    .home .slider-home-thumbs .slider-home-thumb{
    float:left;
    width:245px;
    }

    .background-freccia, .box-dettaglio .background-freccia, .desc-azienda .background-freccia{
    height:24px;
    width:24px;
    }

    #wwf, #sofidel50{
    width:50%;
    float:left;
    }

    #sofidel50 .col-sm-3{
    width:20%;
    float:left;
    }

    .riga-brands .col-9, .riga-brands .col-8{
    width:11.11%;
    float:left;
    }

    .footer-seo .col-md-2{
    width:16%;
    }

    .span-a-capo{
    display:none;
    }

    .footer-seo{
    background-image:none;
    }

    .header-bottom{
    margin-bottom:175px;
    }

    #lightboxSlide .modal-dialog{
    margin:12% auto;
    width:850px;
    }

    #menu .nav > LI > UL{
    left:0;
    }

    .box-secondo-livello-full .wpb_single_image IMG{
    width:50px;
    margin-bottom:0;
    }

    .category-news .col-sm-12{
    clear:both;
    }

    .box-news{
    border-bottom:none;
    }

    .box-news P.linkp{
    right:unset;
    bottom:unset;
    position:relative;
    }

    .div-giornalisti A.media-fact{
    background-position:9px 7px;
    }

    #modalNewsletter .modal-dialog{
    margin:auto;
    }

    #modalNewsletter .wpb_content_element{
    float:left;
    }

    #modalNewsletter .modal-content{
    border:none;
    }

    .blocco-anni .testo{
    position:absolute;
    bottom:20px;
    right:100px;
    }

    .box-50-anni-appro .col-md-6.col-xs-12{
    width:50%;
    }

    .page-50anni-approfondimento .box-50-anni-appro H3{

    margin-top:20px;
    }

    .linkedin-sofidel A.t-linkedin DIV{
    background-position:15px;
    }

    .dati-newsletter .wpb_content_element{
    float:left;
    }

    .label-input.label-input-email{
    visibility:visible !important;
    }

    .box-home-dettaglio-3 .wpb_single_image .vc_single_image-wrapper{
    width:50%;
    }

    .dati-newsletter.dati-giornalisti div:first-child {
    width: 40%;
    float: left;
    }

    .dati-newsletter.dati-giornalisti div:nth-child(2) {
    width: 40%;
    float: left;
    }

    .dati-newsletter.dati-giornalisti div:last-child {
    width: 20%;
    float: left;
    }

    .dati-newsletter.dati-giornalisti .nome-newsletter {
    width: 100%;
    }

    .dati-newsletter.dati-giornalisti .email-newsletter {
    width: 100%;
    }